Key=123
TDReg=19:27 - 20/01/2018
IPAdr=192.168.8.101
MinLog=416
AdminLevel=11
AdminShadow=0
AdminLive=1
AdminScanCom=0
Registered=1
Prison=0
Prisonsec=0
Muted=0
Mutedsec=0
Money=7930224
Kills=0
Deaths=0
VIP=0
Deport=0
RecPM=1
Wanted=0
Donate=0
Lock=0
Gang=0
GangLvl=0
FragSlvl=0
FragTlvl=0
FragBlvl=0
